Windows 8, Windows RT, Windows Server 2012 IPsec VPN Client

Certificate details

Status archived
Valid from 31.01.2014
Valid until 21.07.2017
Scheme πŸ‡ΊπŸ‡Έ US
Manufacturer Microsoft Corporation
Category Data Protection
Security level N/A
Protection profiles
Maintenance updates Microsoft Windows 8.1, Microsoft Windows RT 8.1, Microsoft Windows Server 2012 R2 (11.07.2015) Certification report

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Protocols
IKE, IPsec, VPN

Vendor
Qualcomm, Microsoft, Microsoft Corporation

Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1
Certificates
CCEVS-VR-VID10529-2013
Evaluation facilities
Leidos

Standards
X.509, CCMB-2012-09-001, CCMB-2012-09-002, CCMB-2012-09-003, CCMB-2012-09-004

Frontpage

Certified item ## Microsoft Windows 8, Microsoft Windows RT, Microsoft Windows Server 2012 IPsec VPN Client
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-256, AES-128, RC4, DES, 3DES, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512, CMAC
Asymmetric Algorithms
ECDH, ECDSA, ECC, Diffie-Hellman, DH, DSA
Hash functions
SHA-1, SHA1, SHA-384, SHA-512, SHA-256, SHA256, SHA-2
Schemes
MAC, Key Exchange, Key Agreement
Protocols
SSL, TLS, IKE, IKEv1, IKEv2, IPsec, VPN
Randomness
DUAL EC DRBG, DRBG, RNG, RBG
Elliptic Curves
P-384, P-521, P-256
Block cipher modes
ECB, CBC, GCM, CCM

Vendor
Qualcomm, Microsoft, Microsoft Corporation, Cisco

Claims
O.AUTH_COMM, O.CRYPTOGRAPHIC_FUNCTIONS, O.GW_AUTHENTICATION, O.PROTOCOLS, O.RESIDUAL_INFORMATION_CLEARING, O.SYSTEM_MONITORING, O.TOE_ADMINISTRATION, O.TSF_SELF_TEST, O.VERIFIABLE_UPDATES, T.TSF_FAILURE, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_UPDATE, T.UNDETECTED_ACTIONS, T.USER_DATA_REUSE, A.NO_TOE_BYPASS, A.PHYSICAL, A.TRUSTED_ADMIN, OE.NO_TOE_BYPASS, OE.PHYSICAL, OE.TRUSTED_ADMIN
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, AGD_OPE, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, ATE_IND, AVA_VAN.1
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_SEL.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SEL.1.1, FAU_GEN, FCS_CKM.1, FCS_CKM_EXT.4, FCS_COP.1, FCS_RBG_EXT.1, FCS_CKM_EXT.4.1, FCS_COP.1.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_CKM, FCS_COP, FCS_COA_EXT.1, FDP_RIP.2, FDP_RIP.2.1, FIA_PSK_EXT.1, FIA_PSK_EXT.1.1, FIA_PSK_EXT.1.2, FIA_PSK_EXT.1.3, FIA_PSF_EXT.1, FMT_SMF.1, FMT_MOF.1, FMT_SMF.1.1, FMT_SMF, FPT_TST_EXT.1, FPT_TUD_EXT.1, FPT_TST_EXT.1.1, FPT_TST_EXT.1.2, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-10529-2013

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1

Scheme data

Product Windows 8, Windows RT, Windows Server 2012 IPsec VPN Client
Id CCEVS-VR-VID10529
URL https://www.niap-ccevs.org/products/10529
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/10529/
Certification Date 30.05.2013
Expiration Date 11.07.2017
Category Virtual Private Network
Categories
  • Virtual Private Network
Vendor Microsoft Corporation
Evaluation Facility Leidos Common Criteria Testing Laboratory
Scheme US

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Data Protection",
  "cert_link": null,
  "dgst": "eccdcc2693000540",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-10529-2013",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": null,
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "2012",
        "8"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "4117f0eccec0cbfc"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10529/",
      "categories": [
        "Virtual Private Network"
      ],
      "category": "Virtual Private Network",
      "certification_date": "2013-05-30",
      "evaluation_facility": "Leidos Common Criteria Testing Laboratory",
      "expiration_date": "2017-07-11",
      "id": "CCEVS-VR-VID10529",
      "product": "Windows 8, Windows RT, Windows Server 2012 IPsec VPN Client",
      "scheme": "US",
      "url": "https://www.niap-ccevs.org/products/10529",
      "vendor": "Microsoft Corporation"
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": [
      {
        "_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
        "maintenance_date": "2015-07-11",
        "maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10529-add1.pdf",
        "maintenance_st_link": null,
        "maintenance_title": "Microsoft Windows 8.1, Microsoft Windows RT 8.1, Microsoft Windows Server 2012 R2"
      }
    ]
  },
  "manufacturer": "Microsoft Corporation",
  "manufacturer_web": "https://www.microsoft.com",
  "name": "Windows 8, Windows RT, Windows Server 2012 IPsec VPN Client",
  "not_valid_after": "2017-07-21",
  "not_valid_before": "2014-01-31",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "st_vid10529-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "",
        "cert_item": "## Microsoft Windows 8, Microsoft Windows RT, Microsoft Windows Server 2012 IPsec VPN Client",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID10529-2013": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 1
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.1": 1,
          "ALC_CMS.1": 1
        },
        "ATE": {
          "ATE_IND.1": 1
        },
        "AVA": {
          "AVA_VAN.1": 1
        }
      },
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 3
        },
        "IPsec": {
          "IPsec": 58
        },
        "VPN": {
          "VPN": 45
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Leidos": {
          "Leidos": 5
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2012-09-001": 1,
          "CCMB-2012-09-002": 1,
          "CCMB-2012-09-003": 1,
          "CCMB-2012-09-004": 1
        },
        "X509": {
          "X.509": 2
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Microsoft": {
          "Microsoft": 53,
          "Microsoft Corporation": 2
        },
        "Qualcomm": {
          "Qualcomm": 2
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "SAIC;NIAP",
      "/Company": "SAIC",
      "/CreationDate": "D:20140131134850-05\u002700\u0027",
      "/Creator": "Acrobat PDFMaker 10.1 for Word",
      "/ModDate": "D:20140131134853-05\u002700\u0027",
      "/Producer": "Adobe PDF Library 10.0",
      "/SourceModified": "D:20140131184830",
      "/Subject": "Windows IPsec VPN Client",
      "/Title": "Validation Report",
      "/_NewReviewCycle": "",
      "pdf_file_size_bytes": 95731,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 13
    },
    "st_filename": "st_vid10529-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 20
          },
          "ECDH": {
            "ECDH": 5
          },
          "ECDSA": {
            "ECDSA": 16
          }
        },
        "FF": {
          "DH": {
            "DH": 18,
            "Diffie-Hellman": 11
          },
          "DSA": {
            "DSA": 4
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.NO_TOE_BYPASS": 1,
          "A.PHYSICAL": 1,
          "A.TRUSTED_ADMIN": 1
        },
        "O": {
          "O.AUTH_COMM": 1,
          "O.CRYPTOGRAPHIC_FUNCTIONS": 1,
          "O.GW_AUTHENTICATION": 1,
          "O.PROTOCOLS": 1,
          "O.RESIDUAL_INFORMATION_CLEARING": 1,
          "O.SYSTEM_MONITORING": 1,
          "O.TOE_ADMINISTRATION": 1,
          "O.TSF_SELF_TEST": 1,
          "O.VERIFIABLE_UPDATES": 1
        },
        "OE": {
          "OE.NO_TOE_BYPASS": 1,
          "OE.PHYSICAL": 1,
          "OE.TRUSTED_ADMIN": 1
        },
        "T": {
          "T.TSF_FAILURE": 1,
          "T.UNAUTHORIZED_ACCESS": 1,
          "T.UNAUTHORIZED_UPDATE": 1,
          "T.UNDETECTED_ACTIONS": 1,
          "T.USER_DATA_REUSE": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 1
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_OPE.1": 2,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.1": 2,
          "ALC_CMS.1": 1
        },
        "ATE": {
          "ATE_IND": 3,
          "ATE_IND.1": 1
        },
        "AVA": {
          "AVA_VAN.1": 1
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 1,
          "FAU_GEN.1": 8,
          "FAU_GEN.1.1": 3,
          "FAU_GEN.1.2": 2,
          "FAU_SEL.1": 9,
          "FAU_SEL.1.1": 1
        },
        "FCS": {
          "FCS_CKM": 1,
          "FCS_CKM.1": 24,
          "FCS_CKM_EXT.4": 9,
          "FCS_CKM_EXT.4.1": 1,
          "FCS_COA_EXT.1": 1,
          "FCS_COP": 1,
          "FCS_COP.1": 52,
          "FCS_COP.1.1": 4,
          "FCS_RBG_EXT.1": 11,
          "FCS_RBG_EXT.1.1": 1,
          "FCS_RBG_EXT.1.2": 1
        },
        "FDP": {
          "FDP_RIP.2": 7,
          "FDP_RIP.2.1": 1
        },
        "FIA": {
          "FIA_PSF_EXT.1": 1,
          "FIA_PSK_EXT.1": 7,
          "FIA_PSK_EXT.1.1": 1,
          "FIA_PSK_EXT.1.2": 2,
          "FIA_PSK_EXT.1.3": 2
        },
        "FMT": {
          "FMT_MOF.1": 1,
          "FMT_SMF": 1,
          "FMT_SMF.1": 9,
          "FMT_SMF.1.1": 1
        },
        "FPT": {
          "FPT_TST_EXT.1": 9,
          "FPT_TST_EXT.1.1": 1,
          "FPT_TST_EXT.1.2": 1,
          "FPT_TUD_EXT.1": 9,
          "FPT_TUD_EXT.1.1": 1,
          "FPT_TUD_EXT.1.2": 1,
          "FPT_TUD_EXT.1.3": 1
        },
        "FTP": {
          "FTP_ITC.1": 9,
          "FTP_ITC.1.1": 1,
          "FTP_ITC.1.2": 1,
          "FTP_ITC.1.3": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 4
        },
        "CCM": {
          "CCM": 3
        },
        "ECB": {
          "ECB": 2
        },
        "GCM": {
          "GCM": 5
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 51,
          "IKEv1": 21,
          "IKEv2": 23
        },
        "IPsec": {
          "IPsec": 155
        },
        "TLS": {
          "SSL": {
            "SSL": 1
          },
          "TLS": {
            "TLS": 1
          }
        },
        "VPN": {
          "VPN": 94
        }
      },
      "crypto_scheme": {
        "KA": {
          "Key Agreement": 7
        },
        "KEX": {
          "Key Exchange": 24
        },
        "MAC": {
          "MAC": 2
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 8,
          "P-384": 10,
          "P-521": 8
        }
      },
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 3,
            "SHA1": 1
          },
          "SHA2": {
            "SHA-2": 1,
            "SHA-256": 3,
            "SHA-384": 4,
            "SHA-512": 2,
            "SHA256": 3
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "DUAL_EC": {
          "DUAL EC DRBG": 8
        },
        "PRNG": {
          "DRBG": 19
        },
        "RNG": {
          "RBG": 9,
          "RNG": 7
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 140": 1,
          "FIPS 140-1": 1,
          "FIPS 140-2": 5,
          "FIPS 186-3": 17,
          "FIPS 197": 2,
          "FIPS 198-1": 1,
          "FIPS PUB 180-3": 1,
          "FIPS PUB 186-2": 1,
          "FIPS PUB 186-3": 10,
          "FIPS PUB 197": 1,
          "FIPS PUB 198-1": 1
        },
        "NIST": {
          "NIST SP 800-38A": 1,
          "NIST SP 800-38C": 1,
          "NIST SP 800-38D": 1,
          "NIST SP 800-56A": 2,
          "NIST SP 800-90": 2,
          "SP 800-56A": 3,
          "SP 800-90": 9
        },
        "RFC": {
          "RFC 2408": 1,
          "RFC 2986": 2,
          "RFC 3602": 1,
          "RFC 4106": 1,
          "RFC 4109": 1,
          "RFC 4301": 3,
          "RFC 4303": 1,
          "RFC 4304": 1,
          "RFC 4306": 1,
          "RFC 4868": 2,
          "RFC 4945": 1,
          "RFC 5280": 3,
          "RFC 5759": 1,
          "RFC 5996": 1,
          "RFC 6379": 1
        },
        "X509": {
          "X.509": 14
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 9,
            "AES-128": 5,
            "AES-256": 3
          },
          "RC": {
            "RC4": 1
          }
        },
        "DES": {
          "3DES": {
            "3DES": 1
          },
          "DES": {
            "DES": 2
          }
        },
        "constructions": {
          "MAC": {
            "CMAC": 2,
            "HMAC": 16,
            "HMAC-SHA-256": 2,
            "HMAC-SHA-384": 1,
            "HMAC-SHA-512": 2
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Cisco": {
          "Cisco": 1
        },
        "Microsoft": {
          "Microsoft": 138,
          "Microsoft Corporation": 4
        },
        "Qualcomm": {
          "Qualcomm": 1
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "",
      "/Company": "",
      "/CreationDate": "D:20140131134459-05\u002700\u0027",
      "/Creator": "Acrobat PDFMaker 10.1 for Word",
      "/Keywords": "",
      "/ModDate": "D:20140131134521-05\u002700\u0027",
      "/Producer": "Adobe PDF Library 10.0",
      "/SourceModified": "D:20140131142721",
      "/Subject": "",
      "/Title": "",
      "/_MarkAsFinal": "1",
      "pdf_file_size_bytes": 809691,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://technet.microsoft.com/en-us/library/905aa96a-4af7-44b0-8e8f-d2b6854a91e6",
          "http://www.ietf.org/rfc/rfc5280.txt",
          "http://technet.microsoft.com/en-us/library/cc725793(v=WS.10).aspx",
          "http://technet.microsoft.com/en-us/library/cc700805.aspx",
          "http://technet.microsoft.com/en-us/library/cc782582(v=WS.10).aspx",
          "http://www.ietf.org/rfc/rfc2408.txt",
          "http://download.microsoft.com/download/C/8/8/C8862966-5948-444D-87BD-07B976ADA28C/%5BMS-WSO%5D.pdf",
          "http://msdn.microsoft.com/en-us/library/cc233476.aspx",
          "http://www.ietf.org/rfc/rfc2409.txt",
          "http://msdn.microsoft.com/en-us/library/jj663164.aspx",
          "http://technet.microsoft.com/en-us/library/cc733982(v=WS.10).aspx",
          "http://creativecommons.org/licenses/by-nd-nc/1.0/",
          "http://www.microsoft.com/security/default.aspx",
          "http://technet.microsoft.com/en-us/library/dd421709(v=WS.10).aspx",
          "http://msdn.microsoft.com/en-us/library/jj709787.aspx",
          "http://www.ietf.org/rfc/rfc4301.txt",
          "http://msdn.microsoft.com/en-us/library/cc223876.aspx",
          "http://msdn.microsoft.com/en-us/library/jj709814.aspx",
          "http://csrc.nist.gov/publications/fips/fips186-3/fips_186-3.pdf",
          "http://csrc.nist.gov/groups/STM/cavp/index.html",
          "http://www.ietf.org/rfc/rfc2986.txt",
          "http://msdn.microsoft.com/en-us/library/jj652462.aspx",
          "http://msdn.microsoft.com/en-us/library/cc233219.aspx",
          "http://csrc.nist.gov/groups/STM/cmvp/documents/140-1/140val-all.htm",
          "http://technet.microsoft.com/en-us/library/cc962035.aspx",
          "http://csrc.nist.gov/publications/nistpubs/800-56A/SP800-56A_Revision1_Mar08-2007.pdf",
          "http://www.ietf.org/rfc/rfc4306.txt",
          "http://technet.microsoft.com/en-us/library/cc736326%28v=ws.10%29.aspx"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 89
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_vpn_ipsec_client_v1.1.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10529-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10529-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "21dc599e0f4c2c3a2301f10e79b8d81ca98fc78093dfa9c45ca23ebc5c0dfbac",
      "source_hash": "bacbe9015c630bac9bb213b422da95a30c5b45521f908182952acb67f24b3fda",
      "txt_hash": "38731574555489832386cbd92530151c35d8b0baa7b7ff36c636f2dc47ca3de1"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "99a20446cc0632d509ec4f740d575e452e50c8daede67d69b9f683ca875caf70",
      "source_hash": "8894030858290b02a9397299fe62ddf4d644feb33841929f5ad6a21989a602b2",
      "txt_hash": "6f6eb0ddd65961d0adcb7db0bbd2d7162957c8b3d4e7ffa2a0a2394759595ab7"
    }
  },
  "status": "archived"
}